/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/* ##################### FORM SECTION  #####################*/	
form{margin-bottom: 30px;}
form#form-login fieldset { border: 0px none; margin: 0em; padding-left: 0px; text-align: left;}
form#form-login ul {list-style: none; padding-left:0px;}

form#com-form-login fieldset { border: 0 none; margin: 0em; padding-left: 0px; text-align: left;}
form#com-form-login.button { text-align: left;}
form#com-form-login ul {list-style: none; padding-left:0px;}


/* Input Field */
input {}
/* Text Area */
.inputbox {}

/* Text Area */
.text_area {}

/* Pull down menu */
.selectbox {}

/* Submit Button */
.button {}

/* Contact Email Form */
.contact_email {}

/*Body of the form*/
.adminform{}
/* ##################### END FORM SECTION  ##################### */	 